# GCC_SubAddressString Class Reference

`#include <gcc.h>`

List of all members.

## Public Member Functions

| GCC_SubAddressString (unsigned tag=UniversalNumericString, TagClass tagClass=UniversalTagClass)
GCC_SubAddressString & | operator= (const char *v)
GCC_SubAddressString & | operator= (const PString &v)
PObject * | Clone () const

## Constructor & Destructor Documentation

GCC_SubAddressString::GCC_SubAddressString | ( | unsigned | tag = `UniversalNumericString`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

GCC_SubAddressString& GCC_SubAddressString::operator= | ( | const char * | v | ) |

GCC_SubAddressString& GCC_SubAddressString::operator= | ( | const PString & | v | ) |

PObject* GCC_SubAddressString::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- gcc.h